» Ubuntu » Пакеты

Error

two or more packages specified (libaddressview0 lucid)